body {
    font : 73% "Verdana", helvetica, arial, sans-serif;
    line-height: 1.7em;
    background : #fff url(images/pattern_036.gif) repeat;
    color : #5F6951;
}

#container {
    width: 760px;
    \width: 780px;
    w\idth: 760px;
    border: 0px solid #ccc;
    margin: auto;
    padding: 10px;
    background : #fff;
}

#topbar {
    height : 25px;
    margin : 0;
    padding : 0;
    background : #80A173;
    color : #666;
}

#banner h1 {
    float : right;
    margin : 0;
    padding : 60px 20px 10px 0;
    font-size : 140%;
    letter-spacing: 3px;
    font-weight: bold;
    text-transform : uppercase;
    background : transparent;
    color : #5F6951;
}

#banner {
    padding: 0px;
    margin-bottom: 10px;
    height: 150px;
    /* background: #BCEDA8 url(images/02.jpg) no-repeat; */
    background: #FFFFFF url(images/pingvini_header.png) no-repeat;
    border: 5px solid #5F6951;
}

		/* LEFTBOX PROPERTIES */
#leftbox  {
    float : left;
    width : 200px;
    height: auto;
    padding : 0;
    margin-top : 0;
    font-size : 1em;
    background : #fff;
    color : #333;
}
		/* RIGHTBOX PROPERTIES */

#rightbox {
    float : right;
    width : 70%;
    height: auto;
    margin : 0;
    padding-top : 20px;
    background : #fff;
    color : #767F67;
}

#content {
    padding: 5px;
    margin-left: 215px;
    background:  #fff;
}

#sidebar-a {
    float: left;
    width: 200px;
    \width: 210px;
    w\idth: 200px;
    margin: 0 5px 0 0;
    padding: 5px;
    background:  #fff;
}
			/*TOP NAVIGATION */ 
#menu {
    height: 40px;
    margin : 0;
    padding : 0;
    list-style-type : none;
    list-style-image : none;
    background: #5F6951;
    padding-left: 1%;
}

#menu li {
    float : left;
    width : 14%;
    border-right : 1px solid #eee;
}

#menu a {
    text-decoration: none;
    display : block;
    height : 38px;
    width : 100%;
    padding : 2px 0 0 0;
    font-weight : bold;
    line-height : 30px;
    letter-spacing: 1.5px;
    text-align : center;
    color : #000;
    background : #A4B48B;
}

#menu a.noactive {
    text-decoration: none;
    color : #888;
}


#menu a:hover {
    color : #fff;
    background : #969B85 url(images/pattern_036.gif) repeat;
}

#menu ul { 
    list-style : none;
    margin : 0;
    padding : 0;
}

#footer {
    clear: both;
    padding: 5px;
    margin-top: 5px;
    background: #BCC2A6;
    color: #eee;
}

.clear {
    clear : both;
}

h2 {
    margin : 0;
    padding: 15px 0 0 15px;
    font : bold 140%  verdana, helvetica, arial, sans-serif;
    text-transform : uppercase;
    line-height: 1.5em;
    background : transparent;
    color : #829762;
}

h3 {
    margin : 0;
    font : normal 200% verdana, helvetica, arial, sans-serif;
    text-transform : uppercase;
    line-height: 2em;
    border-bottom: 1px solid #5F6951;
    background : transparent;
    color : #5F6951;
}

h3 {
    margin : 0;
    font : normal 200% verdana, helvetica, arial, sans-serif;
    text-transform : uppercase;
    line-height: 2em;
    border-bottom: 1px solid #5F6951;
    background : transparent;
    color : #5F6951;
}

h4 {
    margin : 0;
    font : normal 140% verdana, helvetica, arial, sans-serif;
    align: justified;
    color : #5F6951;
}

/*SEARCH BOX*/
legend { 
    color : #5F6951;
}

input { 
    background : #eee;
    color : #5F6951;
}

a:link, a:visited {
    text-decoration : none;
    background : inherit;
    color : #7EAF36; 
}

a:hover {
    text-decoration : underline;
    background : inherit;
    color :  #666;
}

table.rubovi {
    border: 0px;
    border-collapse: collapse;
}

table.rubovi td, table.rubovi th {
    border: 1px solid #626F4C;
}


td {
    padding: 2px;
    background-color: #FFFFFF;
}

th {
    font-weight: bold;
    background-color: #B6CF8E;
    color: #000000;
}

th.level2 {
    background-color: #E0FFAF;
    color: #5F6951;
}
